curl --request GET \
--url https://dev.flextell.ai/api/v1/rooms/{id} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"name": "<string>",
"status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z"
}
}The access token received from the authorization server in the OAuth 2.0 flow.
Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.
The room identifier
x >= 1curl --request GET \
--url https://dev.flextell.ai/api/v1/rooms/{id} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"name": "<string>",
"status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z"
}
}